Debian Bug report logs - #496008
nano: division by zero when entering /home and others in read files browser

version graph

Package: nano; Maintainer for nano is Jordi Mallach <jordi@debian.org>; Source for nano is src:nano.

Reported by: Paul Wise <pabs@debian.org>

Date: Fri, 22 Aug 2008 01:27:01 UTC

Severity: normal

Tags: patch

Found in versions nano/2.0.9-2, nano/2.0.7-3, nano/2.1.11-1

Fixed in versions nano/2.1.10-1, nano/2.1.11-2

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://savannah.gnu.org/bugs/index.php?24163

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jordi Mallach <jordi@debian.org>:
Bug#496008; Package nano. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to Jordi Mallach <jordi@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nano: division by zero when entering /home and others in read files browser
Date: Fri, 22 Aug 2008 09:24:37 +0800
[Message part 1 (text/plain, inline)]
Package: nano
Version: 2.0.7-3
Severity: normal

Whenever I enter /home in the read files browser (Ctrl+r then Ctrl+t) I
get a floating point exception. It happens when I enter /home from
either / or /home/pabs. It also happens when entering /cdrom and /srv or
leaving /lib32. It also happens when nano is started up in /cdrom, /srv
or /home. The problem happens on both i386 and amd64. It happens for
both root and a normal user. The system-wide configuration is not
altered. Strangely it also happens with non-toplevel dirs named home or
srv or cdrom.

pabs@chianamo:~$ cd ~
pabs@chianamo:~$ pwd
/home/pabs
pabs@chianamo:~$ gdb nano
GNU gdb 6.8-debian
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-linux-gnu"...
(gdb) r

Ctrl+r
Ctrl+t
Enter

some debugging from nano recompiled with noopt nostrip:

(gdb) l
107	    titlebar(path);
108	
109	    while (!abort) {
110		struct stat st;
111		int i;
112		size_t fileline = selected / width;
113			/* The line number the selected file is on. */
114		char *new_path;
115			/* The path we switch to at the "Go to Directory"
116			 * prompt. */
(gdb) p selected
$2 = 1
(gdb) p width
$1 = 0
(gdb) bt full
#0  0x000000000040389a in do_browser (path=0x13184e0 "/home/", dir=0x1317490) at ../../src/browser.c:112
        st = {st_dev = 65025, st_ino = 131073, st_nlink = 3, st_mode = 16877, st_uid = 0, st_gid = 0, pad0 = 0, st_rdev = 0, st_size = 4096, st_blksize = 4096, st_blocks = 8, 
  st_atim = {tv_sec = 1219366411, tv_nsec = 0}, st_mtim = {tv_sec = 1217493562, tv_nsec = 0}, st_ctim = {tv_sec = 1217493562, tv_nsec = 0}, __unused = {0, 0, 0}}
        i = 0
        fileline = 0
        new_path = 0x0
        retval = 0x0
        kbinput = -1
        meta_key = false
        func_key = false
        old_const_update = false
        abort = false
        prev_dir = 0x0
        ans = 0x13141f0 ""
        old_selected = 18446744073709551615
#1  0x000000000040448a in do_browse_from (inpath=0x13143d0 "") at ../../src/browser.c:436
	st = {st_dev = 4340870, st_ino = 140733861747872, st_nlink = 4208192, st_mode = 4317734, st_uid = 0, st_gid = 668360688, pad0 = 32767, st_rdev = 1, st_size = 0, 
  st_blksize = 19991392, st_blocks = 140733861747920, st_atim = {tv_sec = 4317941, tv_nsec = 0}, st_mtim = {tv_sec = 1, tv_nsec = 20005840}, st_ctim = {tv_sec = 19991392, 
    tv_nsec = 140733861747968}, __unused = {4318014, 4208192, 1}}
	path = 0x1315120 "��\217\0374\177"
	dir = (DIR *) 0x1315140
#2  0x00000000004084db in do_insertfile (execute=false) at ../../src/files.c:783
	tmp = 0x7fff27d65e97 ""
	pww_save = 0
	i = 20
	msg = 0x423c6a "File to insert [from %s] "
	ans = 0x1310b60 ""
	edittop_save = (filestruct *) 0x13141c0
	current_x_save = 0
	current_y_save = 0
	edittop_inside = false
	right_side_up = false
	single_line = false
#3  0x000000000040889f in do_insertfile_void () at ../../src/files.c:966
No locals.
#4  0x000000000041288e in do_input (meta_key=0x7fff27d65e97, func_key=0x7fff27d65e96, s_or_t=0x7fff27d65e95, ran_func=0x7fff27d65e94, finished=0x7fff27d65e93, allow_funcs=true)
    at ../../src/nano.c:1521
	input = 18
	cut_copy = false
	s = (const shortcut *) 0x1311f20
	have_shortcut = true
	t = (const toggle *) 0x0
	have_toggle = false
	kbinput = (int *) 0x0
	kbinput_len = 0
#5  0x0000000000413983 in main (argc=1, argv=0x7fff27d65ff8) at ../../src/nano.c:2306
	func_key = false
	s_or_t = true
	ran_func = true
	finished = false
	meta_key = false
	optchr = -1
	startline = 1
	startcol = 1
	fill_used = false
	old_multibuffer = false
	long_options = {{name = 0x426aff "help", has_arg = 0, flag = 0x0, val = 104}, {name = 0x426b04 "boldtext", has_arg = 0, flag = 0x0, val = 68}, {
    name = 0x426b0d "multibuffer", has_arg = 0, flag = 0x0, val = 70}, {name = 0x426b19 "ignorercfiles", has_arg = 0, flag = 0x0, val = 73}, {name = 0x426b27 "rebindkeypad", 
    has_arg = 0, flag = 0x0, val = 75}, {name = 0x426b34 "nonewlines", has_arg = 0, flag = 0x0, val = 76}, {name = 0x426b3f "morespace", has_arg = 0, flag = 0x0, val = 79}, {
    name = 0x426b49 "quotestr", has_arg = 1, flag = 0x0, val = 81}, {name = 0x426b52 "restricted", has_arg = 0, flag = 0x0, val = 82}, {name = 0x426b5d "tabsize", has_arg = 1, 
    flag = 0x0, val = 84}, {name = 0x426b65 "version", has_arg = 0, flag = 0x0, val = 86}, {name = 0x426b6d "syntax", has_arg = 1, flag = 0x0, val = 89}, {
    name = 0x426b74 "const", has_arg = 0, flag = 0x0, val = 99}, {name = 0x426b7a "rebinddelete", has_arg = 0, flag = 0x0, val = 100}, {name = 0x426b87 "nofollow", has_arg = 0, 
    flag = 0x0, val = 108}, {name = 0x426b90 "mouse", has_arg = 0, flag = 0x0, val = 109}, {name = 0x426b96 "operatingdir", has_arg = 1, flag = 0x0, val = 111}, {
    name = 0x426ba3 "preserve", has_arg = 0, flag = 0x0, val = 112}, {name = 0x426bac "fill", has_arg = 1, flag = 0x0, val = 114}, {name = 0x426bb1 "speller", has_arg = 1, 
    flag = 0x0, val = 115}, {name = 0x426bb9 "tempfile", has_arg = 0, flag = 0x0, val = 116}, {name = 0x426bc2 "view", has_arg = 0, flag = 0x0, val = 118}, {
    name = 0x426bc7 "nowrap", has_arg = 0, flag = 0x0, val = 119}, {name = 0x426bce "nohelp", has_arg = 0, flag = 0x0, val = 120}, {name = 0x426bd5 "suspend", has_arg = 0, 
    flag = 0x0, val = 122}, {name = 0x426bdd "smarthome", has_arg = 0, flag = 0x0, val = 65}, {name = 0x426be7 "backup", has_arg = 0, flag = 0x0, val = 66}, {
    name = 0x426bee "backupdir", has_arg = 1, flag = 0x0, val = 67}, {name = 0x426bf8 "tabstospaces", has_arg = 0, flag = 0x0, val = 69}, {name = 0x426c05 "historylog", 
    has_arg = 0, flag = 0x0, val = 72}, {name = 0x426c10 "noconvert", has_arg = 0, flag = 0x0, val = 78}, {name = 0x426c1a "smooth", has_arg = 0, flag = 0x0, val = 83}, {
    name = 0x426c21 "quickblank", has_arg = 0, flag = 0x0, val = 85}, {name = 0x426c2c "wordbounds", has_arg = 0, flag = 0x0, val = 87}, {name = 0x426c37 "autoindent", 
    has_arg = 0, flag = 0x0, val = 105}, {name = 0x426c42 "cut", has_arg = 0, flag = 0x0, val = 107}, {name = 0x0, has_arg = 0, flag = 0x0, val = 0}}


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (50, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nano depends on:
ii  libc6                     2.7-13         GNU C Library: Shared libraries
ii  libncursesw5              5.6+20080713-1 shared libraries for terminal hand

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to http://savannah.gnu.org/bugs/index.php?24163. Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. (Sat, 30 Aug 2008 11:36:07 GMT) Full text and rfc822 format available.

Bug marked as found in version 2.0.9-2. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 30 Jun 2009 05:54:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. (Wed, 29 Jul 2009 16:48:03 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. (Wed, 29 Jul 2009 16:48:05 GMT) Full text and rfc822 format available.

Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Fri, 14 Aug 2009 10:36:06 GMT) Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. (Fri, 14 Aug 2009 10:36:06 GMT) Full text and rfc822 format available.

Message #18 received at 496008-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 496008-close@bugs.debian.org
Subject: Bug#496008: fixed in nano 2.1.10-1
Date: Fri, 14 Aug 2009 10:11:02 +0000
Source: nano
Source-Version: 2.1.10-1

We believe that the bug you reported is fixed in the latest version of
nano, which is due to be installed in the Debian FTP archive:

nano-tiny_2.1.10-1_amd64.deb
  to pool/main/n/nano/nano-tiny_2.1.10-1_amd64.deb
nano-udeb_2.1.10-1_amd64.udeb
  to pool/main/n/nano/nano-udeb_2.1.10-1_amd64.udeb
nano_2.1.10-1.diff.gz
  to pool/main/n/nano/nano_2.1.10-1.diff.gz
nano_2.1.10-1.dsc
  to pool/main/n/nano/nano_2.1.10-1.dsc
nano_2.1.10-1_amd64.deb
  to pool/main/n/nano/nano_2.1.10-1_amd64.deb
nano_2.1.10.orig.tar.gz
  to pool/main/n/nano/nano_2.1.10.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 496008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated nano package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Aug 2009 09:54:24 +0200
Source: nano
Binary: nano nano-tiny nano-udeb
Architecture: source amd64
Version: 2.1.10-1
Distribution: experimental
Urgency: low
Maintainer: Jordi Mallach <jordi@debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 nano       - small, friendly text editor inspired by Pico
 nano-tiny  - small, friendly text editor inspired by Pico - tiny build
 nano-udeb  - small, friendly text editor inspired by Pico - udeb (udeb)
Closes: 477186 496008 508903 514909 522295
Changes: 
 nano (2.1.10-1) experimental; urgency=low
 .
   * The "Una pastuqui importante" release.
   * New upstream development release (closes: #522295).
     - includes PHP syntax highlighting (closes: #477186).
     - includes experimental undo support, but it's known to be unstable.
   * Rewrite all descriptions, as suggested by Justin B. Rye, emphasyzing
     nano's features instead of Pico's non-freeness (closes: #508903).
   * Fix corrupted UTF-8 in several ancient changelog entries.
   * Fix install directory for example nanorc.
   * Resynchronize nanorc with sample.nanorc for the new options in nano 2.2.
   * Enable syntax highlighting by default. Please tell me if nano gets
     slower on your setup in order to reconsider this change (closes: #514909).
   * Add 10_browser_floating_point_exception.patch to fix a division by zero;
     report and suggested fix by Paul Wise (closes: #496008).
   * Fix some fixes in 01_manpage_hyphens.patch.
   * Bump Standards-Version to 3.8.2, no changes needed.
Checksums-Sha1: 
 54d0d76439ddf7db225e51fe30e54163d823e6d2 1255 nano_2.1.10-1.dsc
 dafa7b64fb5a8bf14bb4cad476b5d03b1a182fbc 1478204 nano_2.1.10.orig.tar.gz
 ba5175d5753d78d7bbfb93637ea87c38c7bce763 28729 nano_2.1.10-1.diff.gz
 8fcfd44ec9f9c2ab8e55f876286ccce416a35e22 551490 nano_2.1.10-1_amd64.deb
 00f58e88fdd2c71ef4bee4f236bd1274a2a83964 77584 nano-tiny_2.1.10-1_amd64.deb
 01770e0f60669c7dcfc6df6b2d3bc616df19e9b9 36880 nano-udeb_2.1.10-1_amd64.udeb
Checksums-Sha256: 
 15b7657b04a978c26f95362ac29b625191b71c0dec1f8e28c3006efd8d6ed95c 1255 nano_2.1.10-1.dsc
 03af11adace9f6c482a06f5304c5aba5d134972a416ce4368307b604420b2e40 1478204 nano_2.1.10.orig.tar.gz
 f8f2231da1e34f1d92f734730b4b9c95c8f1449eb36ab76b412edc2fe9ba2ba8 28729 nano_2.1.10-1.diff.gz
 590f079962398992178ec505c2b51684536ed37d26f20f163da58f4bb676f374 551490 nano_2.1.10-1_amd64.deb
 851741aed63a7c8b07d2e6f4f97295a79f3d81cceb0184b1be1914a947a22487 77584 nano-tiny_2.1.10-1_amd64.deb
 24982dbced05747dc90e6ea059f007e03bc4f9a89b80d5b2cba99d89f6959673 36880 nano-udeb_2.1.10-1_amd64.udeb
Files: 
 f55fca3e3211ecb3e419b0d67c9c5d6f 1255 editors optional nano_2.1.10-1.dsc
 f55bd9efeccf9da98950b54a4b0d872e 1478204 editors optional nano_2.1.10.orig.tar.gz
 1609751a2b10110420bf0066a12de1cc 28729 editors optional nano_2.1.10-1.diff.gz
 412552edb5be7136686c7c328d02a63d 551490 editors important nano_2.1.10-1_amd64.deb
 ff531d4312b1cc90d9610cb035e8fc6f 77584 editors optional nano-tiny_2.1.10-1_amd64.deb
 551af28a25b6300a885ff67c9d071a86 36880 debian-installer standard nano-udeb_2.1.10-1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqFGuEACgkQJYSUupF6Il5ufACfRp0C2cMsQGCfKM2xzZzo0yb9
U+QAnjbq6teZDnj9kMmkkB7yQS8v3dtj
=06cQ
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Jordi Mallach <jordi@debian.org>:
Bug#496008; Package nano. (Tue, 20 Oct 2009 04:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to Jordi Mallach <jordi@debian.org>. (Tue, 20 Oct 2009 04:39:05 GMT) Full text and rfc822 format available.

Message #23 received at 496008@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: 496008@bugs.debian.org
Cc: control <control@bugs.debian.org>
Subject: nano: 496008: floating point exception occurs again (patch not applied)
Date: Tue, 20 Oct 2009 12:21:56 +0800
[Message part 1 (text/plain, inline)]
found 496008 2.1.11-1
thanks

This bug is occurring again with the new 2.1.11-1 in experimental.
Looking at your debian/series file, it appears as though the patch used
to fix this bug is not being applied to the code. If you could apply
this patch to the nano version in unstable, that would be good too.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions 2.1.11-1 and reopened. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 20 Oct 2009 04:39:06 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.1.11-1. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Tue, 20 Oct 2009 05:48:02 GMT) Full text and rfc822 format available.

Bug Marked as found in versions nano/2.1.11-1. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Tue, 20 Oct 2009 05:48:03 GMT) Full text and rfc822 format available.

Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Thu, 29 Oct 2009 22:03:18 GMT) Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. (Thu, 29 Oct 2009 22:03:18 GMT) Full text and rfc822 format available.

Message #34 received at 496008-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 496008-close@bugs.debian.org
Subject: Bug#496008: fixed in nano 2.1.11-2
Date: Thu, 29 Oct 2009 20:59:04 +0000
Source: nano
Source-Version: 2.1.11-2

We believe that the bug you reported is fixed in the latest version of
nano, which is due to be installed in the Debian FTP archive:

nano-tiny_2.1.11-2_i386.deb
  to main/n/nano/nano-tiny_2.1.11-2_i386.deb
nano-udeb_2.1.11-2_i386.udeb
  to main/n/nano/nano-udeb_2.1.11-2_i386.udeb
nano_2.1.11-2.diff.gz
  to main/n/nano/nano_2.1.11-2.diff.gz
nano_2.1.11-2.dsc
  to main/n/nano/nano_2.1.11-2.dsc
nano_2.1.11-2_i386.deb
  to main/n/nano/nano_2.1.11-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 496008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated nano package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Oct 2009 19:20:22 +0100
Source: nano
Binary: nano nano-tiny nano-udeb
Architecture: source i386
Version: 2.1.11-2
Distribution: unstable
Urgency: low
Maintainer: Jordi Mallach <jordi@debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 nano       - small, friendly text editor inspired by Pico
 nano-tiny  - small, friendly text editor inspired by Pico - tiny build
 nano-udeb  - small, friendly text editor inspired by Pico - udeb (udeb)
Closes: 496008
Changes: 
 nano (2.1.11-2) unstable; urgency=low
 .
   * The "Ric Costa" release.
   * Upload 2.1 to unstable, as upstream says a stable 2.2 release will
     happen soon.
   * Make nano depend on dpkg (>= 1.15.4) | install-info for the install-info
     transition.
   * Add dependencies on ${misc:Depends} for all packages.
   * Bump Standards-Version to 3.8.3.
   * Add 10_browser_floating_point_exception.patch to the series patch so it
     really gets applied. Thanks again to Paul Wise (closes: #496008).
   * Update 01_manpage_hyphens.patch to fix newly introduced unescaped
     minus signs.
   * Add descriptions to all patches according to DEP-3.
   * Remove --enable-all from configure call, as it does nothing.
Checksums-Sha1: 
 09d14605ae34d04ff037a35e6b677738f883cfd8 1256 nano_2.1.11-2.dsc
 c5459045db959fe2e00d0aa0552bae21803fadc9 29991 nano_2.1.11-2.diff.gz
 03ace0b9c41dd46a39cd84586df760f0322ae6c7 551808 nano_2.1.11-2_i386.deb
 8ba144e475f4c35e24d9948c4490fd0bffb14838 73472 nano-tiny_2.1.11-2_i386.deb
 d66b4b6e73e9c13f360b0a64f49aa991d6ea6081 30884 nano-udeb_2.1.11-2_i386.udeb
Checksums-Sha256: 
 3dd8ffd8dd23d52b69e323e448a9e2a3f4c029718f240b6a568761bd81a5c8cb 1256 nano_2.1.11-2.dsc
 e74a1f18d0209fcc9a1c41ab969aebf16c119362401cba0180af6ead028b68da 29991 nano_2.1.11-2.diff.gz
 2f7fdf9f64234167ed8c3e7ec30a185bca901893241cb12ad44d3a4a03452630 551808 nano_2.1.11-2_i386.deb
 878981ea38a206740870f46d520dbd9be0b67021623af688e613e3252653ed69 73472 nano-tiny_2.1.11-2_i386.deb
 bed9017129142e72dc8394fd569c60b95e73bb453c4a8f0c2c87c13af03317c2 30884 nano-udeb_2.1.11-2_i386.udeb
Files: 
 59663382e0f9cfd8c985d1a549ae5924 1256 editors optional nano_2.1.11-2.dsc
 39874c18683995671e9452a2e60d681f 29991 editors optional nano_2.1.11-2.diff.gz
 9994ab0a3538c4a1f32484979e55aee9 551808 editors important nano_2.1.11-2_i386.deb
 181739a642ed501bc1c9b0d4f70319ff 73472 editors optional nano-tiny_2.1.11-2_i386.deb
 a6a6c3baa6f59471bd78a512de52a4fe 30884 debian-installer standard nano-udeb_2.1.11-2_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkronTAACgkQJYSUupF6Il496QCfdL/1rJ8rqmEfxI5o1wiGtDii
AN8AoLTLEsnxj60VAcE5JNHLcBeH5DSH
=zwdF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Nov 2009 07:28:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:21:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.